//bridge-file-version: #6
{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:fusion_reactor"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"mmm",
			"msm",
			"mnm"
		],
		"key": {
			"m": {
				"item": "sp:plating"
			},
			"s": {
				"item": "sp:fusion_core"
			},
			"n": {
				"item": "minecraft:redstone_block"
			}
		},
		"result": [
			{
				"item": "sp:fusion_reactor"
			}
		]
	}
}